Subject: RE: lo'e (was: Re: [lojban] ce'u

From: "And Rosta" <[email-masked]>
Date: Sun, 26 Aug 2001 02:47:57 +0100

Jorge:
> la and cusku di'e
> 
> >Clearly (?) if lo'e gerku actually means "the typical", i.e. "lo fadni be
> >tu'o ka gerku", then it won't do what you want it to. And anyway,
> >it'd be annoying to have 2 gadri for le/lo fadni.
> 
> Indeed. It's more like "the archetype". The default quantifier
> of {lo'e} should be {tu'o}.
> 
> >Now, you tell me that lo'e gerku is the intension. To me, then, that
> >would be "tu'o ka ce'u zo'e gerku" or "tu'o ka ce'u ce'u gerku".
> 
> Wow, I think I'm having an epiphany. It's definitely not the latter,
> because {lo'e gerku} clearly selects the x1 of gerku. But the former,
> yes, I think I'm starting to like it. Let's see how it would work:
> 
> ta mutce le ka barda = ta mutce lo'e barda
> That is much in bigness, that is much as a big thing.
> 
> ti ta frica le ka ce'u viska makau = ti ta frica lo'e viska be makau
> This and that differ in what they see, this and that differ as seers
> of whatever they see.

What I like about this is firstly that it would settle what lo'e and
le'e mean:

lo'e gerku (be zo'e) 
= lo(i) ka ce'u gerku zo'e 
= lo(i) ka gerku [under most-favoured proposals]

le'e gerku (be zo'e) 
= le(i) ka ce'u gerku zo'e
= le(i) ka gerku [under most-favoured proposals]

and secondly that it handles monadic properties in a simpler way.

[Wistful thinking: If only it could be agreed that {lo'e gerku} would 
be used instead of {lo(i) ka gerku} construed as {lo(i) ka ce'u gerku}, 
then {lo(i) ka gerku} would be freed up for the all-ce'u construal, {lo(i) 
ka ce'u gerku ce'u}, and then pc could have his si'o back...]

> Yes, it seems to work. This has a very interesting consequence: I don't
> need to keep carping on about the place structure of {sisku}.
> 
> mi sisku lo'e tanxe = mi sisku le ka ce'u tanxe
> I look for a box, I look for that which has the property of
> being a box.
> 
> Of course, it is still weird that {sisku} is singled out the
> way it is in the wording of the definition, but now we can treat
> all such predicates the same way:
> 
> mi nitcu lo'e tanxe = mi nitcu le ka ce'u tanxe
> 
> mi cpedu lo'e tanxe = mi cpedu le ka ce'u tanxe
> 
> mi djica lo'e tanxe = mi djica le ka ce'u tanxe
> 
> And of course we can use these predicates in the normal way
> with non-opaque references:
> 
> mi nitcu le mi karce
> mi cpedu ta
> 
> >I don't see how {tu'o ka ce'u nu} is going to solve
> >the erroneous {le nu}s,
> 
> At least some of them:
> 
> mi nitcu lo'e nu do ti mi dunda
> mi djica lo'e nu mi klama

Hmm. My first hunch was that {mi nitcu ta} and {mi nitcu 
lo'e pendo} are using "nitcu" in two different senses, and hence
should use two different brivla (as I've been saying for years).
But... let's see:

Suppose {mi sisku lo ka gerku} is satisfied by my finding
{lo ka gerku} -- that is, suppose that one can *find* lo ka
gerku, which obviously would be done by finding a manifestation
of it, i.e. something that has the property. 

Then we could also say {mi sisku do}, meaning "I'm trying to
find you", and not claiming that you are a property.

And, fingers crossed and holding our breath, hopefully this
would generalize to djica, nitcu et al.

And so, I think I at long last see how and that your long-standing
solution works.

Either we're both deluded, or this is something of a breakthrough
(-- not that anybody else gives a shit!).

--And.